5 Replies Latest reply on Mar 13, 2009 6:42 AM by marios

    ePO4 patch 4 installation error

    marios
      Hi,

      I'm trying to install the patch 4 and I m getting an error :
      Error 1923. Service McAfee ePolicy Orchestrator 4.0.0 Event Parser (MCAFEEEVENTPARSERSRV)could not be installed. Verify that you have sufficient privileges to install system services.

      Please note that I have logged in as local administrator and also as a domain admin.
      Any ideas how to resolve the issue??